Unverified Commit ebfda5e7 authored by Merlin's avatar Merlin 💧
Browse files

Opam dependency on ocamline now

parent 07bdeb1e
Pipeline #11280 passed with stages
in 6 minutes and 23 seconds
......@@ -3,4 +3,4 @@ if ! type "opam" > /dev/null; then
echo "installing opam to install the OCaml dependencies"
sudo apt-get install -y opam
fi
opam install -y dune ocamlfind ocamlgraph ounit pgsolver
opam install -y dune ocamlfind ocamlgraph ounit pgsolver ocamline
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment